IF OBJECT_ID('[Ældre].[DimHjemmeSygepleje]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Ældre].[DimHjemmeSygepleje] WHERE [DimHjemmeSygeplejeID] = -1 )
  INSERT INTO [Ældre].[DimHjemmeSygepleje]([DimHjemmeSygeplejeID]) VALUES (-1)
UPDATE [Ældre].[DimHjemmeSygepleje] SET
   [TypeKode] = -1
	,[TypeTekst] = 'Ukendt'
	,[HjemmesygeplejeBesøgKategori] = 'Ukendt'
	,[HjemmesygeplejeTypeKategori] = 'Ukendt'
	,[HjemmesygeplejeType2Kategori] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimHjemmeSygeplejeID] = -1
END
GO
